at_persistence_spec 1.0.1+1
at_persistence_spec: ^1.0.1+1

Dart native js
Flutter Android iOS web

at_persistence_spec is the Specification for the persistence layer implementation of @protocol development.

Now for a little internet optimism #

at_persistence_spec #

The at_persistence_spec module contains an interface abstraction that defines what an @at_persistence implementation is responsible for.

Installation: #

To use this library in your app, first add it to your pubspec.yaml

dependencies:
  at_persistence_spec: ^1.0.0

Add to your project #

pub get 

Import in your application code #

import 'package:at_persistence_spec/at_persistence_spec.dart';

Usage #

Please refer to the documentation
0
likes
110
pub points
61%
popularity

Publisher

atsign.org

at_persistence_spec is the Specification for the persistence layer implementation of @protocol development.

Homepage
Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

BSD (LICENSE)

More

Packages that depend on at_persistence_spec